[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#793667: gosa-plugin-netgroups not pulled-in when upgrading from Debian Edu squeeze mainserver



Package: education-main-server
Severity: important
Version: 1.812

When upgrading a Debian Edu mainserver from Debian squeeze to Debian jessie (via wheezy) the debian-edu-config-gosa-netgroups package gets removed (which is intended), but the gosa-plugin-netgroups package does not get pulled in.

The reason is that gosa-* packages are listed under Recommends: of this bin:package rather than under Depends:.

IMHO, we should consider moving some of the really required packages from Recommends: to Depends: to make sure the upgrade paths for the main server works fine.

Mike

--

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb

Attachment: pgpJKhA6ZQiMg.pgp
Description: Digitale PGP-Signatur


Reply to: